#include <maps/wikimap/mapspro/services/mrc/eye/lib/playground/include/geo_id_provider.h>

namespace maps::mrc::eye {

privacy::GeoIdProviderPtr makeFakeGeoIdProvider() {
    return std::make_shared<FakeGeoIdProvider>();
}

} // namespace maps::mrc::eye
